This project contains 1 insecure development dependencies.

Crate async-stream

Dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 async-stream-impl=0.3.20.3.2up to date
 futures-core^0.30.3.17up to date

Dev dependencies

(4 total, 1 possibly insecure)

CrateRequiredLatestStatus
 futures-util^0.30.3.17up to date
 tokio ⚠️^11.12.0maybe insecure
 tokio-test^0.40.4.2up to date
 trybuild^11.0.45up to date